a:link{
	color : #6B6B6B;
}
a:visited{
	color : #6B6B6B;
}
a:active{
	color : #666666;
}
a:hover{
	color : #AAAAAA;
}
a.navi:link{
	color : #FFFFFF;
	text-decoration : none;
}
a.navi:visited{
	color : #FFFFFF;
	text-decoration : none;
}
a.navi:active{
	color : #666666;
	text-decoration : none;
}
a.navi:hover{
	color : #999999;
	text-decoration : none;
}
body{
	background-color : #FAFAF5;
}
body,td,p,span{
	color : #000000;
	font-family : Verdana, Arial;
	font-size: 13px;
}
.grey{
	color: #6B6B6B;
}
.small{
	font-size : 11px;
}
.large{
	font-size : 14px;
}
.white{
	color : #FFFFFF;
	font-size : 12px;
}
h1{
	font-size : 20px;
	font-weight: bold;
}
h2{
	font-size : 20px;
}
td.header{
	background-color: #FB9D00;
	color: #FFFFFF;
	font-weight: bold;
}
td.red{
	background-color: #A52A47;
	color: #FFFFFF;
	font-weight: bold;
}
tr.first{
	background-color: #FFCC33;
}
tr.second{
	background-color: #FFFF99;
}
